@charset "utf-8";
:root {
    --main-color1: #302d90;
    --main-color2: #302d90;
}

/*** main_banner **/
#main_content{
    word-break: keep-all;
}

#main_content .visual{
    position: relative;
}

#main_content .visual .slider1{
    width: 100%;
    height: 100vh;
}

#main_content .visual .main_banner{
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translate(0%, -50%);

    color : #111;
}

#main_content .visual .main_banner .btn{
    width: 230px;
    height: 50px;

    background-color: #111;
}

.main_section .slider_arrow_wrap{
    display: flex;
    gap: 40px;
}

.main_banner_btn_wrap {
    position: absolute;
    bottom: 8%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_banner_btn_wrap ul{
    display: flex;
    gap: 10px;
}

.main_banner_btn_wrap ul li{
    background-color: white;
    width: 66px;
    height: 3px;
}

.main_banner_btn_wrap ul li.on{
    background-color: #111;
}


.main_section .slider2_wrap ul{
    width: 100%;
}

.main_section .slider2_wrap ul li{
    /* width: 33.33%; */
    cursor: pointer;

    border-top: 1px solid black;
}

.main_section .slider2_wrap ul li .wrapper{
    padding: 40px;
}

.main_section .slider2_wrap ul li .sub_title_wrap{
    
}

.main_section .slider2_wrap ul li .sub_title_wrap p span{
    text-decoration: line-through;
    color: #959595;
}

.main_section .slider2_wrap .slick-initialized .slick-slide{
    flex-direction: column;
}

.main_section .slider2_wrap ul li{
    /* border-left: 1px solid black;
    border-bottom: 1px solid black;
    box-sizing: border-box; */
}

.main_section .slider2_wrap ul li .img_wrap,
.main_section .slider2_wrap ul li .wrapper{
    border-left: 1px solid black;
}

.main_section .slider2_wrap ul li .wrapper{
    border-bottom: 1px solid black;
}

.main_section .slider2_wrap ul li:last-child .img_wrap{
    border-right: 1px solid black;
}

.main_section .slider2_wrap ul li .img_wrap{
    /*border-top: 1px solid black;*/
}

.main_section .slider2_wrap ul li .sub_title_wrap .price p span{
    padding-right: 20px;
}

.main_section .slider2_wrap ul li .sub_title_wrap .sub_title p{
    color : #454545;
}

.main_section .slider2_wrap ul li .sub_title_wrap .sub_title p span{
    padding-right: 10px;
    color: #c50000;
}

.main_section .slider2_wrap ul li .img_wrap{
    position: relative;
    overflow: hidden;

    /*width: 640px;*/
    /*height: 600px;*/

    width: 100%;
    height: 100%;
}

.main_section .slider2_wrap ul li .img_wrap .white_mask{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 80%;
    height: 80%;

    border-radius: 100%;
    border: 50vw solid white;
    /* transition: all 0.8s ease; */
    transition: all 0.5s ease;
}

.main_section .slider2_wrap ul li .img_wrap .white_mask:hover{
    width: 100vw;
    height: 100vw;
    transition: all 0.8s ease;
}

.main_section .section1 .more_area{
    display: flex;
    border-bottom: 1px solid #111;
}

.main_section .section1 .more_area .left{
    /* width: 640px;    */
    width: 34%;
    border-right: 1px solid #111;
}

.main_section .section1 .more_area .bg_area{
    background-color: #f0eae3;
    width: 100%;
    height: 510px;
}

.main_section .section1 .more_area .btn{
    width: 230px;
    height: 50px;
    background-color: #111;
}

.main_section .section1 .more_area .text_wrapper{
    padding: 80px 100px;
}

.main_section .section1 .more_area .right{
    width: 68%;
}

.main_section .section1 .more_area .img_area{
    background-image: url(../images/main_sec1_img4.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 730px;

    padding: 55px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.main_section .section1 .more_area .text_area{
    height: 130px;   
    padding: 30px;
    box-sizing: border-box;
}

.main_section .section2{
    height: 800px;
}

.main_section .section2 .left .img_wrapper{
    position: relative;
    width: max-content;
}

.main_section .section2 .left img{
    display: block;
}

.main_section .section2 .left .first{
    /* position: absolute;
    top: 0%;
    left: 0%; */
}

.main_section .section2 .left .second{
    /* position: absolute;
    bottom: -100px;
    right: -320px;
    */
} 

.main_section .section2 .btn{
    width: 230px;
    height: 50px;
    background-color: #111;
}

.main_section .section2 .center{
    display: flex;
    gap: 30px;
    align-items: flex-end;
}

.main_section .section2 .right{
    gap: 60px;
    transform: translateY(160px);
}

.main_section .section2 .right .text_wrap{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.main_section .section2 .right .text_wrap p{
    position: relative;
}

.main_section .section2 .right .text_wrap p span{
    position: absolute;
    top: -80px;
    left: 0%;
}



.slide_box{
    width: 100%;
}

.slide_box img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    /* transition-duration: 3s; */
    /* transform: scale(1); */
}

/* 슬라이더 줌 효과 */
/* .slick-active .slide_box img{
    transform: scale(1.1);
    animation: zoom 5s;
    animation-fill-mode : forwards;
}

@keyframes zoom{
    0%{
        transform: scale(1.1);
    }

    100%{
        transform: scale(1);
    }
} */



/* 슬라이더 안 텍스트 아래에서 위로 등 효과 */
/* 
.text_animation1{
    height: 80px;
    overflow: hidden;

    margin-bottom: 30px;
}

.text_animation2{
    height: 45px;
    overflow: hidden;
}

.text_animation1 p,
.text_animation2 p{
    height: 100%;
}

.text_animation1 p{
    opacity: 0;
    animation: show-up 1.2s ease forwards;
}

.text_animation2 p{
    opacity: 0;
    animation: show-up2 1.2s ease forwards;
    animation-delay: .4s;
}

@keyframes show-up{
    0%{
        margin-top: 80px;
        opacity: 0.3;
    }

    100%{
        margin-top: 0;
        opacity: 1;
    }
}

@keyframes show-up2{
    0%{
        margin-top: 45px;
        opacity: 0.3;
    }

    100%{
        margin-top: 0;
        opacity: 1;
    }
} */


/* 슬라이더 배너에 스크롤 다운 */
/* .scroll_down{
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

.scroll_down p{
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.progressbar{
    width: 1px;
    height: 70px;
    background-color: rgba(255, 255, 255, 0.4);
    margin: 10px auto 0;
    position: relative;
}

.progress_in{
    width: 1px;
    height: 0;
    background-color: #fff;
    top: 0;
    left: 0;
    animation: scroll_down infinite 2s ease-out;
}

@keyframes scroll_down{
    0%{
        height: 0%;
    }

    100%{
        height: 100%;
    }
} */


/* main_sect1 */
.section1{

}

.more_area .left{
    width: 33.33%;
}

.more_area .right{

}


/* main_sect2 */
.section2 {
    /* background-image: url('../images/main_sec2_img1.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 920px; */
}


/* main_sect3 */
.section3{

}

/* main_sect4 */
.section4{
    
}






/* mobile */
@media screen and (max-width: 767px) {

    /* main_banner */
    #main_content .visual .slider1,
    .slide_box{
        height: 40vh;
    }
    
    /* .text_animation1{
        margin-bottom: 0;
    }

    .text_animation1{
        height: 60px;
    }

    @keyframes show-up{
        0%{
            margin-top: 60px;
            opacity: 0.3;
        }
    
        100%{
            margin-top: 0;
            opacity: 1;
        }
    } */


    .slide_box img{
        height: 100%;
    }

    .main_banner_btn_wrap ul{
        display: none;
    }

    

    /* main_sect1 */
    .section1{
        /* padding: 30px 0 50px;    */
        margin-bottom: 50px;
    }

    .main_section{
        width: 90%;
        margin: 0 auto;
    }

    #main_content .visual .main_banner .btn{
        width: 180px;
        height: 40px;
    }

    .main_banner_btn_wrap ul li{
        width: 40px;
        height: 2px;
    }

    .main_section .slider2_wrap ul li .img_wrap .white_mask{
        border: 0vw solid white;

        display:none;
    }

    .main_section .slider2_wrap ul li .wrapper{
        padding: 20px;
    }

    .main_section .slider2_wrap ul li .img_wrap, .main_section .slider2_wrap ul li .wrapper{
        border-left: 0;
    }

    .main_section .slider2_wrap ul li .wrapper{
        border-bottom: 0;
    }

    .main_section .slider2_wrap ul li:last-child .img_wrap{
        border-right: 0;
    }

    .main_section .slider2_wrap ul li .img_wrap{
        border-top: 0;
        width: 100%;
        height: 400px;
    }

    .main_section .slider2_wrap ul li .sub_title_wrap .price p span{
        padding-right: 10px;
    }

    .main_section .section1 .more_area{
        flex-direction: column;
    }

    .main_section .section1 .more_area .left {
        width: 100%;
        border-right: 0;
    }

    .main_section .section1 .more_area .bg_area{
        height: 310px;

        display: none;
    }

    .main_section .section1 .more_area .text_wrapper {
        padding: 20px 0px 50px;
    }

    .main_section .section1 .more_area .btn{
        width: 200px;
        height: 40px;
    }

    .main_section .section1 .more_area .right{
        width: 100%;
    }

    .main_section .section1 .more_area .img_area{
        height: 500px;
        padding: 44px 30px;
    }

    .main_section .section1 .more_area .text_area{
        height: 70px;
        padding: 20px;
    }

    .main_section .section2 .center{
        flex-direction: column;
        align-items: initial;
        width: 100%;
    }

    .main_section .section2 .right{
        transform: none;
        flex-direction: column;
    }

    .main_section .section2 .right .img_wrap{
        display: none;
    }

    .main_section .section2 .left .img_wrapper{
        width: 100%;
    }

    .main_section .section2 .left .first{
        width: 100%;
    }

    .main_section .section2{
        height: 100%;
    }

    .main_section .section2 .right{
        gap: 30px;
    }

    .main_section .section2 .right .text_wrap{
        gap: 30px;
    }

    .main_section .section2 .right .text_wrap p span{
        position: initial;
        display: block;
    }

    .main_section .section2 .btn{
        width: 200px;
        height: 40px;
    }

    .main_banner_btn_wrap{
        bottom: 4%;
    }

    #main_content .visual .main_banner{
        top: 67%;
    }


    /* main_sect2 */
    .section2{

    }

    /* main_sect3 */
    .section3{
        
    }


}


/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

}